.product__markers {
    display: block;
    position: absolute;
    right: 0px;
    bottom: 225px;
    min-width: 180px;
    z-index: 1;
    padding-right: 15px;
}
.product__marker {
    width: 100%;
    padding: 2px 0px;
    text-align: center;
    margin-bottom: 5px;
    display: block;
}
.product__marker.red {
    background-color: #c8504b;
    color: #fff;
}
.product__marker.blue {
    background-color: #446bbb;
    color: #fff;
}
.product__marker.orange {
    background-color: #ee8a41;
    color: #fff;
}
.product-block .modal-lable {
	text-decoration: none;
	color: inherit;
}